@charset "utf-8";
/*基本*/
body {margin: 0; padding:0; background-color: #82d4d4;}


/*全BOX版面*/
.WRAPPER { position: relative;margin: 0 auto; padding: 0;	width:100%; min-width:1220px; overflow: hidden;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border:0; vertical-align:top;}
.WRAPPER a { text-decoration:none;  display:inline-block;}
.WRAPPER .Area_top{position: relative; }
.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:1220px;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:0px; margin:0 auto; display: block; min-width:100%;z-index: 0;}
		.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:100%;  }

	}


/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
.for_m { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
        .for_m { display: inherit !important;}
	}



/*PC背景*/
@media screen and (min-width:767px){
.bg_fix { z-index:-55; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
.bg_fix2 { z-index:0; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}	
.bg_01 {z-index:-55;position:absolute;top: 800px;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
.fix_bg { z-index:-60; position: fixed; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
.fix_bg2 { z-index:-59; position: fixed; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
.bg_deco { z-index: -50; position:absolute; top: 900px; left: 0; width:100%; height:100%; background-repeat:repeat-y; background-position: center top; pointer-events:none;mix-blend-mode: screen;}
.top_light { z-index: 10; position:absolute; top: 0; left: 0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none; mix-blend-mode: screen;}
.bg_repeat { z-index:-58; position: absolute; top:1800px; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center top; pointer-events:none;}
	}

@media screen and (max-width:767px){
.mo_top { z-index:-40; position:relative; top: 0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;background-size: 100%;}
.m_top_light { z-index:-30; position:absolute; top: 0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;background-size: 100%; mix-blend-mode: screen;}
.m_bg_fix { z-index: -47; position:fixed; top: 0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;background-size: 100%; }
.m_bg_fix2 { z-index: -45; position:fixed; top: 0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;background-size: 100%; }
.m_fix { z-index:99; position:fixed; top:0vw; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: bottom; pointer-events:none;background-size: 100%;}
}

	

/*區塊_all*/
.Area { position: relative; margin:0 auto; padding:0; text-align:center;  }
.Area .box_bg{position:absolute;top:0;left: 0;z-index: 0;} 
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
	@media screen and (max-width:767px){
	.Area .go_bt:hover { 
		-webkit-transform:none;
		 -moz-transform:none;
			-ms-transform:none;
			 -o-transform:none;
				transform:none;}
	.Area1220 { width:100%;}
	.Area960 { width:100%;}
	.Area img{ width:100%;}
	.Area { position: relative;}

	}


/*LOGO CSS*/
.momologo { z-index:2; position: absolute; top: 15px; left:15px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink  a path { fill:#EA27C2; }/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
  @media screen and (max-width:767px){
      .momologo { display:none;}
  }


	
/*版頭區塊*/
@media screen and (min-width:768px){



}
@media screen and (max-width:767px){

.Area_title .mb_01{position:absolute; top:0; left:0 ;width: 100%; z-index:0;}
.Area_title .mb_02{position:absolute;top: 108vw;left:0;width: 100%;z-index:0;}

}


/*版頭主標微調*/
.Area_title {height: 908px;z-index: 20;}
.Area_title .PD_layout .PD_slide{min-width:inherit;}
.Area_title .toptitle .PD_layout .PD a,.top_pd .PD_layout .PD a { pointer-events: none;}
.Area_title .toptitle .PD_layout .PD_slide:hover {transform: translateY(0px);box-shadow: none;}
.Area_title .toptitle { z-index: 5;}

.Area_title .toptitle .PD_layout li:nth-of-type(1) {position: absolute;top: 100px;left: 362px;z-index: 10;}
.Area_title .toptitle .PD_layout li:nth-of-type(2) {position: absolute;top: 496px;left: 886px;z-index: 10;}
.Area_title .toptitle .PD_layout li:nth-of-type(3) {position: absolute;top: 170px;left: 240px;z-index: 10;}
.Area_title .toptitle .PD_layout li:nth-of-type(4) {position: absolute;top: 340px;left: 240px;z-index: 10;}
.Area_title .toptitle .PD_layout .PD img { width: 100%!important;}

.Area_title .toppd {position:absolute;top: 396px;left: 234px;z-index:50;}

/*編輯按鈕移動*/
#eWriterBtn_bt_B_000_00 { margin-left: 10px!important; margin-top: 60px!important; z-index: 99!important; }
@media screen and (max-width:767px){
	.Area_title {height: 100vw;}
	.Area_title .toptitle .PD_layout li:nth-of-type(1) {position: absolute;top: 6vw;left: 23vw;z-index: 10;width: 55%;}
	.Area_title .toptitle .PD_layout li:nth-of-type(2) {position: absolute;top: 43vw;left: 82vw;z-index: 100;width: 17%;}
	.Area_title .toptitle .PD_layout li:nth-of-type(3) {position: absolute;top: 14vw;left: 8.5vw;z-index: 10;width: 86%;}
	.Area_title .toptitle .PD_layout li:nth-of-type(4) {position: absolute;top: 31vw;left: 13vw;z-index: 10;width: 74%;}
	.Area_title .toptitle .PD_layout .PD img { width: 100%!important; }
	
	.Area_title .toppd {z-index: 100;position:absolute;top: 37vw;left: 9vw;width: 80%;}
}



/*小標題調整*/
.PD_text {position: relative;left: 0;top: 0;height: auto;width: 63%!important;grid-gap: 0;z-index: 5;}
.PD_text2 {position: relative;left: 0;top:0;height: auto;width: 63%!important;}

.PD_text .PD a,.box_PD_txt .PD a { pointer-events: none; }
.PD_text2 .PD a,.box_PD_txt .PD a { pointer-events: none; }
.PD_text.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}
.PD_text2.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}
/*.PD_text.PD_layout[data-pd-li=BN] ul{padding: 0 0; grid-gap: 0px;}*/

@media screen and (max-width:767px){
.PD_text {position: relative;top: 0;left: 0;height: auto;width: 83%!important;}
.PD_text2 {position: relative;top:0;left:0;height: auto;width: 64%!important;}
}


/*區塊標題960_01*/
.Area .txt00.type_a {top:0;height: 152px;padding: 0;margin: 0 auto 0;width: 100%!important;background: url("txt00_a.png?t=1782123035684") center top/ 100% no-repeat scroll;z-index: 2;}
.Area .txt00.type_b {top:0;height: 152px;padding: 0;margin: 0 auto 0;width: 100%!important;background: url("txt00_b.png?t=1782123035684") center top/ 100% no-repeat scroll;z-index: 2;}
.Area .txt00 ul { padding: 0;margin: 0 ; grid-gap: 0;}
.Area .txt00 ul li { background-color: transparent; pointer-events: none;}
.Area .txt00 ul li .PD_into { padding: 0;}
.Area .txt00 ul li h5 {padding-top: 60px ;margin: 0 auto;font: bold 55px/55px "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -1px;text-align: center;background: -webkit-linear-gradient(-90deg, #747474 0%, #000 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

@media screen and (max-width:767px){
.Area .txt00.type_a {padding: 0;margin: 0 auto;height: 18vw;width: 100%!important;background: url("txt00_a.png?t=1782123035684") center top/ 100% no-repeat scroll;}
.Area .txt00.type_b {padding: 0;margin: 0 auto;height: 18vw;width: 100%!important;background: url("txt00_b.png?t=1782123035684") center top/ 100% no-repeat scroll;}
.Area .txt00 ul li h5 { font: bold 6.5vw/6.5vw "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;}
.Area .txt00 ul li h5 {margin: 0 auto;padding-top: 6.4vw;}
}



/*登記*/
.danji {z-index: 20 ;position: relative;height:auto;margin-bottom: 50px;background-color: #0000;}
.danji .box {width: 100%;margin: 20px auto 0;}
.danji .Area_danji .danji_box{ width: 900px;}
/*登記贈品文案顏色*/
.danji .Area_danji .danji_box ul li .activityText .gifts span {color: #007583;}
.bggtop img,.bggend img{width: 960px;height: auto;display: block;}

@media screen and (max-width:767px){
.danji {width: 100%;height:auto;padding: 0;margin-bottom: 5vw;}
.danji .box {width: 100%;margin: 0vw auto 0;}
.danji .Area_danji .danji_box{ width: 96%;}
.bggtop img,.bggend img{width: 98%; margin: 0 auto;}

}

/* 登記共用樣式 */
.Area .danji_txt {top: 0;height: auto;padding: 0;margin: 10px auto 5px;width: 38%!important;background-position: center top;background-size: 100%;background-repeat: no-repeat;background-attachment: scroll;z-index: 2;background-color: #5c0825;border-radius: 5em;}
.Area .danji_txt ul {padding: 0;margin: 0;grid-gap: 0;}
.Area .danji_txt ul li {background-color: transparent; pointer-events: none;}
.Area .danji_txt ul li .PD_into {padding: 0;}
.Area .danji_txt ul li h5 {padding: 0;margin: 0 auto;font: 400 33px/36px "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -2px;text-align: center;background: -webkit-linear-gradient(-90deg, #ffffff 0%, #ffffff 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

/* 個別背景圖設定 
.Area .danji_txt.danji_txt01 { background-image: url("danji_txt01.png?t=1782123035684") }
.Area .danji_txt.danji_txt02 { background-image: url("danji_txt02.png?t=1782123035684") }
.Area .danji_txt.danji_txt03 { background-image: url("danji_txt03.png?t=1782123035684") }*/ 

/* 手機版 */
@media screen and (max-width:767px){
.Area .danji_txt {top: 0;height: 6.5vw;padding: 0;margin: 0 auto;width: 55%!important;background-position: center top;background-size: 100%;background-repeat: no-repeat;background-attachment: scroll;z-index: 2;background-color: #5c0825;border-radius: 5em;}
.Area .danji_txt ul {padding: 0;margin: 0;grid-gap: 0;}
.Area .danji_txt ul li {background-color: transparent; pointer-events: none;}
.Area .danji_txt ul li .PD_into {padding: 0;}

.Area .danji_txt ul li h5 {font: 400 5vw/5vw "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;margin: 1% 0;}
}





















/*bn輪播*/
.Area_bn .swiper-pagination-bullet {background: #000;}
@media screen and (min-width:768px){
.Area_bn {width: 960px;margin: 0 auto 50px;height: auto;overflow: hidden;}
.Area_bn .Area_swiper_box .PD_layout li{margin:15px 0 0 0}
}

@media screen and (max-width:767px){
.Area_bn {width: 100%;height: auto;margin-bottom: 3vw;overflow: hidden;padding: 0;}
.Area_bn .Area_swiper_box .PD_layout li{margin: 0vw 0 0 0;}
}








/*活動攻略(線上入搞)*/
@media screen and (min-width:768px){
.Area_event {position: relative;height: auto;margin-bottom: 50px;}
.Area_event .layout_event1 ul {width: 90%;margin: 0 auto;padding: 0;grid-gap: 0px!important;}
.Area_event .layout_event1 ul li{margin: 0 auto;padding: 2%;pointer-events: none;}
}
@media screen and (max-width:767px){
.Area_event{height: auto;margin-bottom: 4vw;}
.Area_event .layout_event1 {width: 100%;margin:0 auto 0;padding:0;}
.Area_event .layout_event1  ul {padding: 0;grid-gap: 0px!important;}
.Area_event .layout_event1  ul li{padding: 2%;}
	
}


/*線上作圖*/
.item {height: auto;z-index:30;margin-bottom: 20px;}
.item .box_all {padding: 3% 0 0 0;/*background: url("Area_PDbottom.png?t=1782123035684") center bottom/ 100% no-repeat scroll;*/}
@media screen and (max-width:767px){
.item {width: 100%;height:auto;padding: 0;background:none;margin-bottom: 4vw;}
.item .box_all {  padding: 1vw 0 0 0; }
.item .PD_layout .PD_slide:hover { box-shadow: 0 0 0 rgba(0, 0, 0, 0); }
}

/*作圖區*/
.item .PD_layout.layout_item .PD p b {/*font-weight: 500;*/color: #ba4ad6;}	
.item .PD_layout.layout_item .PD_slide .PD p del {/*font-size: 0.7em;*/color: #6e6e6e;}
.item .PD_layout.layout_item .PD p .money, .item .PD_layout.layout_item .PD p .Price {color: #007583;font-weight: 800;/* text-shadow: 2px 2px 8px #ff0098; */}
@media screen and (max-width:767px){
.item .PD_layout.layout_item .PD p b { display: none;}
}

@media screen and (min-width:768px){
.item .PD_layout.layout_item {margin: 0% 0% 0;}
.item .PD_layout.layout_item .PD_slide:hover {transform:translateY(-6px);}
.item .PD_layout.layout_item .PD_slide:hover { box-shadow:unset;}
.item .PD_layout.layout_item .PD_slide {height: 675px;padding:0;margin: 0;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_into {width: 80%;margin: 0 auto;position: relative;left: 0;top: 54px;text-align:center;font-size: 0.8em;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_into {width: 80%;margin: 0 auto;position: relative;left:0;top: 54px;text-align:center;font-size: 0.8em;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_img img {width: 70%;margin: 11% 0 0 0;box-shadow: unset;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_img img {width: 70%;margin: 11% 0 0 0;box-shadow: unset;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_into h3 {padding: 0;/* max-height: 4em; */font-weight: 600;font-size: 2em;/* line-height: 1.8em; */font-family: "Noto Sans CJK SC";color: #007583;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_into h4 {font-size: 1.8em;color: #000;/*transform: rotate3d(25, 55, 1, 357deg);*/}
.item .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD p {width: 70%;margin: 0 auto;padding: 0;height: auto;line-height: 2em;font-size: 2em;/*transform: rotate3d(25, 55, 1, 354deg)*//* background-color: #0e52c1; */}
.item .PD_layout.layout_item .PD_slide .PD .PD_logo img{width: 30%;height: auto;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD .PD_logo {position: absolute;top: -299px;left: -70px;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD .PD_logo {position: absolute;top: -299px;left: -70px;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_into h3 {padding: 0;/* max-height: 4em; */font-weight: 600;font-size: 2em;/* line-height: 1.8em; */font-family: "Noto Sans CJK SC";color: #007583;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_into h4 {font-size: 1.8em;color: #000;/*transform: rotate3d(25, 55, 1, 357deg);*/}
.item .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD p {width: 70%;margin: 0 auto;padding: 0;height: auto;line-height: 2em;font-size: 2em;border-radius: 0;}
.item .PD_layout.layout_item .PD p .Price { font-size: 1.7em;text-align: left;}

.item .PD_layout.layout_item li:nth-of-type(odd){background: url("layout_itembg1.png?t=1782123035684") center top / 90% no-repeat scroll;}	
.item .PD_layout.layout_item li:nth-of-type(even){background: url("layout_itembg1.png?t=1782123035684") center top / 90% no-repeat scroll;}	


}
@media screen and (max-width:767px){
.item .PD_layout.layout_item { width: 100%;position: relative; z-index: 50; }
.item .PD_layout.layout_item ul {padding: 0 0.5% 0;margin:0% auto;}
.item .PD_layout.layout_item ul li {width: 100%;}
.item .PD_layout.layout_item .PD_slide .PD_img {margin-bottom: 0;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_into {position: relative;margin: 0 auto;top: 6vw;width: 80%;transform: translateX(0%);text-align:center;display: block;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_into {position: relative;margin: 0 auto;top: 6vw;width: 80%;transform: translateX(0%);text-align:center;display: block;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_img img {width: 75%;margin: 12% 0 0 0;box-shadow: unset;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_img img {width: 75%;margin: 12% 0 0 0;box-shadow: unset;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_into h3 {color: #005a65; line-height: 1em; }
.item .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_into h4 {color: #000;max-height: 1.2em;margin-bottom: -0.2em;}
.item .PD_layout.layout_item .PD_slide .PD .PD_logo img{width: 25%;height: auto;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD .PD_logo {position: absolute;top: -74vw;left: 0;transform: translateX(-9%);}
.item .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD .PD_logo { position: absolute;top:-74vw;left: 0;transform: translateX(-9%);}
.item .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD p {padding: 0 0 0 ;color:#007583;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD p { padding: 0 0 0 ; color:#007583;}
.item .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_into h3 { color: #005a65; line-height: 1em; }
.item .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_into h4 { color: #000;max-height: 1.2em;margin-bottom: -0.2em;}
.item .PD_layout.layout_item .PD p .Price {text-align: left;}
.item .PD_layout.layout_item li:nth-of-type(odd){height: 77vw;background: url("mb_layout_itembg1.png?t=1782123035685") center top / 96% no-repeat scroll;}	
.item .PD_layout.layout_item li:nth-of-type(even){height: 77vw;background: url("mb_layout_itembg1.png?t=1782123035685") center top / 96% no-repeat scroll;}

}




/*輪播公版區01(線上入搞)*/
@media screen and (min-width:768px){
	.Area_PD {z-index: 2;padding: 0;margin: 0 auto ;width: 1220px;}
	.Area_PD_box {width: 100%;margin: 0 auto ;/* background-color: #fc720b; */border: 0 solid #000000;border-radius: 0 0 1em 1em;box-shadow: inset 0 0 0 0 #fff;}
	.Area_PD_box .layout_PD2{padding: 5px 0 0;}

	}
	
	@media screen and (max-width:767px){

		.Area_PD {z-index: 2;padding: 0;margin: 5vw auto 5vw;width: 100%;}
	    .Area_PD_box {width: 100%;margin: 0 auto;height: auto;margin-bottom: 0vw;border: 0 solid #000000;border-radius: 0em 0em 0.8em 0.8em;box-shadow: inset 0 0 0 0 #fff;}
	    .Area_PD_box .layout_PD2{width:100%;padding: 0 ;margin: 0 auto 1vw;}

	}
	
	/*區塊標題960_01*/
	.Area .txt01 {z-index: 2;padding: 0;margin: 0 auto;width: 80%!important;}
	.Area .txt01 ul { padding: 0; grid-gap: 0;}
	.Area .txt01 ul li { background-color: transparent; pointer-events: none;}
	.Area .txt01 ul li .PD_into {padding: 0 0 0 0;}
	.Area .txt01 ul li h5 {padding: 12px 0px 20px 0;margin: 0 auto 0;font: bold 45px/47px "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;transform: rotate(0deg);color: #b08e5c;letter-spacing: -1px;text-align: left;}
	.txt01::before {content:"";position: absolute;display:block;top: 0;left: 0px;width:100%;height: 85px;background: url("layoutBG_txtbg2.png?t=1782123035685") left bottom/ 100% no-repeat scroll;z-index: -1;pointer-events:none;}
	
	@media screen and (max-width:767px){
	.Area .txt01 {padding: 0;margin: 0 auto;height: 14vw;width: 100%!important;}
	.Area .txt01 ul li h5 {font: bold 6vw/6vw "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;transform:rotate(0deg)}
	.Area .txt01 ul li h5 {padding: 4.9vw 0 0 0vw;margin: 0 auto;}
	.txt01::before {content:"";position: absolute;display:block;top: 0;left: 0vw;width:100%;height: 14.5vw;background: url("layoutBG_txtbg2.png?t=1782123035685") center bottom/ 98% no-repeat scroll;z-index: -1;pointer-events:none;}
	}





/*館(線上入搞)*/
@media screen and (min-width:768px){
.Area_logoo { position: relative; height: auto; margin:50px auto;z-index: 0}
.Area_logoo .layout_logoo{position: relative; }
.Area_logoo .layout_logoo ul {width:80%;margin:0 auto; padding:0 ;grid-gap: 0px;}
.Area_logoo .layout_logoo ul li {padding:0;margin:0 auto;}
.layout_logoo.PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
 
}

@media screen and (max-width:767px){
.Area_logoo {height: auto;margin-bottom:6vw;}
.Area_logoo .layout_logoo{width: 100%;margin:0 auto;padding:0;}
.Area_logoo .layout_logoo ul {margin:0 auto;padding: 2% 3% 0%;grid-gap:0px!important;}
.Area_logoo .layout_logoo ul li {margin: 0 auto;padding: 1% 0;}
 
}



@media screen and (min-width:767px){
.mbottom1 { margin-bottom:20px !important}
.mbottom2 { margin-bottom:50px !important}

}
@media screen and (max-width:767px){
.mbottom1 { margin-bottom:5vw !important}

}







/**延遲載圖用**/
.mainArea .articleList * img.lazy {display:none;} 

